{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2517302",
  "tailles": [
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ],
  "name": "VTT Electrique Semi-Rigide Haibike Alltrack 6 Shimano Deore 11V 720 Wh 29″ Orange Papaye 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Haibike" },
  "description": "À la recherche d'un VTT électrique semi-rigide fiable pour un usage sportif ? Alors notre Alltrack 6 est le vélo électrique idéal pour vos aventures !\r\n\r\nLe tout nouveau moteur Yamaha PW-S2, puissant, et sa batterie intégrée de 720 Wh vous assurent de ne pas tomber en panne sur la route.\r\nLa robustesse de pièces, les puissants freins à disque et la fourche à suspension au débattement de 120 mm SR Suntour sont un gage de sécurité et de plaisir de rouler.\r\n\r\nL'Alltrack 6 est disponible avec des cadres de petite taille, S et M, et des roues de 27,5″, ainsi qu'avec des cadres de tailles M à XL et des roues de 29″.",
  "image": "https://product-cdn-frz.alltricks.com/medium/302/517302/2517302/4954215",
  "mpn": "45208340",
  "gtin13": "4054624143526",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-175 cm",
      "stock": 12,
      "priceCurrency": "EUR",
"price": 2299.99,
      "mpn": "45208340",
      "sku": "2420883",
      "gtin13": "4054624143526",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2589252-vtt_electrique_semi_rigide_haibike_alltrack_6_shimano_deore_11v_720_wh_29___orange_papaye_2023"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore 11V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Haibike, Alltrack Aluminium 6061",
      "fourche": "SR Suntour, XCM34 NLO DS, Steel spring/oil, 120 mm, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, 15 x 110mm thru-axle Boost"
    },
    "assistance électrique": {
      "moteur": "Yamaha, PW-S2, 250W, 75 Nm",
      "écran": "Yamaha, Side Switch, 1.7\" LCD, 7 functions",
      "batterie": "InTube, 720 Wh"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore M5100, Trigger switch, 1x11 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore M5100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano M5100, 11 - 51 dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano HG601", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Miranda, Kies, Steel, 38 dents",
      "boîtier de pédalier": "Integrated in the motor"
    },
    "équipements": {
      "freins": "Shimano, MT410, Hydraulic disc brakes, disc Shimano, RT30-M 180/180 mm",
      "selle": "Selle Royal, Vivo Unitech",
      "tige de selle": "Aluminium, Patent, 34.9 mm",
      "pédales": "Freeridepedal, Aluminium, with Reflector"
    },
    "roues": {
      "jantes": "Rodi, Tryp 30, with eyelets, hollow rim, Aluminium",
      "pneus": "Schwalbe, Nobby Nic Performance, 65-622, 29\" x 2.6\""
    },
    "direction": {
      "cintre": "XLC, 720 mm",
      "potence": "XLC, A-Head, A-head, 31.8 mm",
      "jeu de direction": "Feimin, A-Head Tapered, Aluminium, Cartridge"
    },
    "poids max": "120 kg"
  },
  "geometries": [
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 625, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1216, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 674, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 432, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 648, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 155, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1240, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 683, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 452, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 550, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 670, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1264, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 692, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 472, "unitCode": "MMT" }
    }
  ]
}
